/* About [APPNAME] menu item */
"[About]" = "Acerca de %@";

/* Help Menu item */
"[Help]" = "Ayuda";

/* Hide [APPNAME] menu item */
"[Hide]" = "Ocultar %@";

/* Hide Other menu item */
"[HideOther]" = "Ocultar otros";

/* Preferences menu item */
"[Preferences]" = "Preferencias...";

/* Quit [APPNAME] menu item */
"[Quit]" = "Salir de %@";

/* Quit And Keep Windows menu item */
"[QuitAndKeep]" = "Salir y mantener ventanas";

/* Services menu item */
"[Services]" = "Servicios";

/* Show All menu item */
"[ShowAll]" = "Mostrar todo";

